Bug 576769 - [pa_IN] GSUB/GPOS (0A70+0A71) and 0A41, 0A42 + 0A1F/0A20 need to update shapes
Summary: [pa_IN] GSUB/GPOS (0A70+0A71) and 0A41, 0A42 + 0A1F/0A20 need to update shapes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-punjabi-fonts
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 582156
TreeView+ depends on / blocked
 
Reported: 2010-03-25 05:22 UTC by A S Alam
Modified: 2013-07-03 01:00 UTC (History)
5 users (show)

Fixed In Version: lohit-punjabi-fonts-2.4.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 582156 (view as bug list)
Environment:
Last Closed: 2010-04-09 04:16:37 UTC
Type: ---


Attachments (Terms of Use)
Screenshot with Red Line of required changes (20.13 KB, image/png)
2010-03-25 05:22 UTC, A S Alam
no flags Details

Description A S Alam 2010-03-25 05:22:31 UTC
Created attachment 402461 [details]
Screenshot with Red Line of required changes

Shape need to modify, it is not critical, but better shape be enhance user experience. 
Package:
lohit-punjabi-fonts-2.4.3-3.fc13.noarch


Test Case date (utf-8):
-------
ਕੀੰ
ਕੀੱ

ਟੁ ਠੁ
ਟੁ ਠੂ
-------

use this in gedit (Copy&Paste) and check position of all characters, compare with attached screenshot.

Comment 1 Fedora Update System 2010-03-31 08:51:12 UTC
lohit-punjabi-fonts-2.4.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/lohit-punjabi-fonts-2.4.4-1.fc13

Comment 2 Fedora Update System 2010-04-01 19:30:42 UTC
lohit-punjabi-fonts-2.4.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lohit-punjabi-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lohit-punjabi-fonts-2.4.4-1.fc13

Comment 3 A S Alam 2010-04-05 09:22:21 UTC
it is fixed as checked with following version:
lohit-punjabi-fonts-2.4.4-1.fc13.noarch

Comment 4 Fedora Update System 2010-04-09 04:16:32 UTC
lohit-punjabi-fonts-2.4.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.